{
  "LBL_SCAN_CART": "DA_DK Scan Cart",
  "LBL_SCAN_OR_PACK": "DA_DK Scan OR Pack",
  "LBL_CART": "DA_DK Cart",
  "LBL_PACKS": "DA_DK Packs",
  "LBL_ORPACK_CODE": "DA_DK OR Pack Code",
  "LBL_ORPACK_DESCRIPTION": "DA_DK OR Pack Description",
  "LBL_OR_PACK": "DA_DK OR Pack",
  "LBL_CONTENTS": "DA_DK Contents",
  "COL_PRODUCT_CODE": "DA_DK Product Code",
  "COL_SIZE_CODE": "DA_DK Size",
  "COL_PRODUCT_DESC": "DA_DK Description",
  "COL_QUANTITY": "DA_DK Quantity",
  "BTN_CLOSE_CART": "DA_DK Close Cart",
  "MSG_ID_CODE_DOES_NOT_EXIST": "DA_DK ID Code does not exist!",
  "MSG_CART_BELONGS_TO_OTHER_PLANT": "DA_DK Cart belongs to other plant!",
  "MGR_CART_NOT_AVAILABLE": "DA_DK Cart is not available!",
  "MSG_COOL_DOWN_NOT_FINISHED": "DA_DK Cooldown is not yet finished!",
  "MSG_ID_CODE_BELONGS_TO_OTHER_BU": "DA_DK ID code belongs to business unit {{ code }}!",
  "MSG_NOT_OR_PACK": "DA_DK ID Code is not an OR Pack Label!",
  "MSG_INACTIVE_PRODUCT": "DA_DK Product is inactive!",
  "MSG_PACK_ALREADY_LOADED": "DA_DK Pack is already assembled and loaded on cart {{ cartnumber }}!",
  "MSG_WRONG_STATUS": "DA_DK Status of pack is {{ statusdescription }}",
  "MSG_PACK_EXPIRED": "DA_DK Pack is expired!",
  "MSG_CONTENT_OF_ANOTHER_PACK": "DA_DK Pack is contents of another pack!",
  "MSG_DIFFERENT_TREATMENT_TYPE": "DA_DK Pack has different sterilization process. Cart is loaded for {{ treatmentTypeDescription }}.",
  "TTL_SCAN_CARD": "DA_DK Scan",
  "MSG_NO_MULTIREAD_PERIPHERAL_AGENTS_ERROR": "DA_DK No peripheral agent defined for multi read scanning for this workstation",
  "TTL_INCORRECT_WORKSTATION_SETUP": "DA_DK Incorrect workstation setup",
  "MSG_CART_COMPLETED": "DA_DK Cart {{ ID }} is completed. Please proceed with next cart or scan cart again!",
  "MSG_MISSING_ITEMS": "DA_DK Not enough items scanned",
  "MSG_EXCEEDING_ITEMS": "DA_DK Too many items scanned",
  "MSG_EMPTY_BATCH": "DA_DK Error, batch was not processed because it is empty",
  "MSG_BATCH_NOT_FOUND": "DA_DK Error, batch was not processed because it was not found",
  "MSG_BATCH_PROCESSING_WITH_ERRORS": "DA_DK Error, batch was not processed because of unexpected error",
  "MSG_NO_PACKS_LOADED": "DA_DK There are no sterile packs loaded on this cart. The cart is not closed.",
  "MSG_CLOSE_CART_SUCCESS": "DA_DK Cart successfully closed!"
}